id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.workloads_grid.example_acronis_columns.v1.0
language: hu-HU
content:
  column-group.general.label: Általános
  column.account.label: Fiók
  column.name.label: Név
